MMSITEPASS(8)

NAME
mmsitepass - Set the Mailman site password, prompting from the terminal.

SYNOPSIS
mmsitepass [options] [password]

OPTIONS

-c, --listcreator
    Set the list creator password instead of the site password. The list creator is authorized to create and remove lists, but does not have the total power of the site administrator.

-h, --help
    Print a small help text and exit

SECURITY
Including the admin-password on the command line is a small security risk if you have untrusted users on the system.

DESCRIPTION
The site password can be used in most if not all places that the list administrator's password can be used, which in turn can be used in most places that a list users password can be used.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.